Worlds
Get World
完了したWorld Labs Marbleワールドを取得します
完了したMarble Worldを取得します。このワールドは、APIキーに関連付けられたワークスペースに属している必要があります。
パスパラメータ
idstringpath必須
World LabsワールドID。
レスポンス
world_idstring
World LabsワールドID。
world_marble_urlstring
World Labs Marble URL。
assetsobject
生成されたワールドアセット(利用可能な場合)。
リクエスト
curl "https://api.tokenlab.sh/v1/worlds/world_123" \
-H "Authorization: Bearer sk-your-api-key"{ "display_name": "string", "world_id": "string", "world_marble_url": "http://example.com", "assets": {}, "created_at": "2019-08-24T14:15:22Z", "model": "string", "permission": {}, "tags": [ "string" ], "updated_at": "2019-08-24T14:15:22Z", "world_prompt": {}}認証
BearerAuth AuthorizationBearer <token>
APIキー認証。Dashboard > API > API KeysでAPIキーを作成または管理します。
場所: header
パスパラメータ
id*string
ワールドID。
レスポンス
application/json
application/json